msgbartop
Provides Technical Information of GPS Receivers & Data Logger
msgbarbottom

23 Dec 16 ezTour and ezTour Plus software are no longer supporting Windows XP and Windows Vista

Recently Google has announced their Google Map API service is no longer supporting IE8 and IE9; and because Microsoft has also stopped supporting Windows XP and Windows Vista, which means Windows XP/Vista are not able to upgrade the IE browser to IE10 or above version. Below is the announcement from Google Developers:

https://developers.google.com/maps/documentation/javascript/releases#internet-explorer-9-support-ends

Because our ezTour and ezTour Plus are using IE to display Google Map, therefore XP/Vista users will have problem using our ezTour and ezTour Plus. Users still can install our ezTour and ezTour Plus on Windows XP/Vista, but the GPS tracks will not displayed on Google Map correctly. For those XP/Vista users who still need to use our ezTour and ezTour Plus, we will recommend to upgrade the OS to Windows 7 or above version.

Comments are closed.